#rowAddHora {
    padding-bottom: 30px;
}

td {
    max-width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
    vertical-align: middle;
}

th {
    text-align: center;
    vertical-align: middle;
}

.paddingLeftRigth {
    padding-left: 5px;
    padding-right: 5pX;
}